Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU
SKU: GSM7328SEU

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Memori (RAM)
256 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU

Memori (RAM)
256 MB
01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

256 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Kecepatan transfer data maksimum
Teknologi kabel Ethernet tembaga
Dukungan Power over Ethernet Poe
Tidak
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000/10000 Mbps
Wi-Fi
Tidak
Standar Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jumlah Port Tembaga Ethernet Gigabit
24
Jumlah port SFP/SFP+
4
Jumlah port SFP-SFP
4
Durasi Latensi
80µ
Rentang MTBF
117747 Jam
Keamanan
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Kelembaban Non-Operasional
Tinggi Non-Operasional
3000 m
Rentang Kelembaban Operasional
0 - 90%
Kebutuhan Daya
100-240V; 50/60Hz
Konsumsi Daya
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Dukungan Frame Jumbo
Ya
Pengelolaan Berbasis Web
Ya
Kapasitas RAM
Memori flash
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
56,07 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Kontrol Aliran Publikasi
Ya
Jumlah Garis Utama
6
Jumlah Baris
8
Jumlah rute statis
512
Kapasitas Transit Perutean
Kapasitas routing/peralihan
144 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Emisi Elektromagnetik
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Merek
NETGEAR
Kategori
Switch jaringan
GTIN EAN UPC
0606449042986,
Nama Produk
ProSafe 24-Port Layer 3 Managed, Bisa ditumpuk, Gigabit Switch
Seri Produk
Pasar yang terjual
IT, GB, NL
Tanggal ditambahkan ke sistem
2006-06-23
Tanggal produksi
Penyebaran panas
18,99 BTU/s
Bisa Diimpil
Ya
Masukan Konsol
RS-232
Dukungan MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Fitur Manajemen
CLI, Telnet, TLS v1
Protokol Manajemen
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU